

@media only screen and (max-width: 1400px) {
    
    .body-form {        
        width:95% !important;
    }

    .main-top {
        padding-top: 200px !important;
    }
    
}

@media only screen and (max-width: 500px) {
    
    .body-form {
        margin: 0% !important;
        padding: 0% !important;
        width:100% !important;
    }

    .main-top {
        padding-top: 150px !important;
    }
    
}
